{
  "paths": [
    {
      "_path": "bin/cluster",
      "path_type": "hardlink",
      "sha256": "13de10ceab94fa73bda604f107a4569be861f02e32f2dccf6078bd74648db395",
      "size_in_bytes": 630768
    },
    {
      "_path": "bin/generatemigrationtrees",
      "path_type": "hardlink",
      "sha256": "be4aca1847cf4a58955de695362bc6a2d479e5ed65bf1d724890294328322943",
      "size_in_bytes": 517224
    },
    {
      "_path": "bin/generatemutationtrees",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/machina_1616439017012/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "6add8a031c651bc9c1faed1d13c17f3bb5197c39b78215aac3f3b98cf266615b",
      "size_in_bytes": 1281648
    },
    {
      "_path": "bin/ms",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/machina_1616439017012/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "3f78770f064c807222022089560b7697f69916127587494e9910fe0d51711c96",
      "size_in_bytes": 1388248
    },
    {
      "_path": "bin/pmh",
      "path_type": "hardlink",
      "sha256": "f6e39b75296024afa977b63b331c6d3e95486ee424a3242abdff6667c6aaac0f",
      "size_in_bytes": 1045296
    },
    {
      "_path": "bin/pmh_sankoff",
      "path_type": "hardlink",
      "sha256": "ad978cb1ec870f4830d9a8ced87805dbff138cf8879459be26894dc7478d7a21",
      "size_in_bytes": 587128
    },
    {
      "_path": "bin/pmh_ti",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/machina_1616439017012/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "aa22e8c16f994825636d205bc4f1f36a2f3703041995987b0ec41f1a022745d2",
      "size_in_bytes": 1819616
    },
    {
      "_path": "bin/pmh_tr",
      "path_type": "hardlink",
      "sha256": "3cb80f5901755272c6240ca3fff74ccefe1a163402c381ef80dfd79f2a3bcfe6",
      "size_in_bytes": 1292984
    },
    {
      "_path": "bin/visualizeclonetree",
      "path_type": "hardlink",
      "sha256": "1c3b1babf5360836e4821845d0dbc50390d8f4dc9665f49c3d6ea9d5d19fe3ee",
      "size_in_bytes": 434824
    },
    {
      "_path": "bin/visualizemigrationgraph",
      "path_type": "hardlink",
      "sha256": "955e3fa06fbb013f4ff5d726b4ff398e48f9ae0fd0685a30281510a300501d3b",
      "size_in_bytes": 560008
    },
    {
      "_path": "lib/libgurobi90.so",
      "path_type": "hardlink",
      "sha256": "d186e2b9deaa671338240dcadfad4ac699663c767259a3a7ca8da78916e35897",
      "size_in_bytes": 41574680
    }
  ],
  "paths_version": 1
}